uuid: 5f252760-3b6d-4de4-88b8-a8525dfabba0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_accordion_section_body
    - paragraphs.paragraphs_type.bp_accordion_section
    - paragraphs.paragraphs_type.bp_blank
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_columns_two_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_modal
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_view
  module:
    - entity_reference_revisions
_core:
  default_config_hash: 3alLeNHMVDXMxWShInYNi9TZe1FF61W8dIWYQT6a2I0
id: paragraph.bp_accordion_section.bp_accordion_section_body
field_name: bp_accordion_section_body
entity_type: paragraph
bundle: bp_accordion_section
label: 'Accordion Section Body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      bp_blank: bp_blank
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      bp_columns_two_uneven: bp_columns_two_uneven
      bp_block: bp_block
      bp_modal: bp_modal
      bp_view: bp_view
    target_bundles_drag_drop:
      bp_simple:
        enabled: true
        weight: -31
      bp_image:
        enabled: true
        weight: -30
      bp_blank:
        enabled: true
        weight: -29
      bp_columns:
        enabled: true
        weight: -28
      bp_columns_three_uneven:
        enabled: true
        weight: -27
      bp_columns_two_uneven:
        enabled: true
        weight: -26
      bp_block:
        enabled: true
        weight: -25
      bp_modal:
        enabled: true
        weight: -24
      bp_view:
        enabled: true
        weight: -23
      bp_accordion:
        weight: -22
        enabled: false
      bp_accordion_section:
        weight: -21
        enabled: false
      bp_carousel:
        weight: -20
        enabled: false
      bp_tabs:
        weight: -19
        enabled: false
      bp_tab_section:
        weight: -18
        enabled: false
field_type: entity_reference_revisions
